/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #222;
  background: #fff;
}

.well {
  background-color: #E2EDF1;
  color: #4E5254;
  box-shadow: none;
  border-color: #E2EDF1;
}

.text-muted {
  color: #4E5254;
}

.btn-primary, .btn-primary:hover {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}

a, a:hover, a:active {
  color: #286090;
}

.center-block {
  text-align: center;
  margin: 25px 0;
}

#manning {
  position: absolute;
  top: 2rem;
  right:2rem;
  z-index: 10000;
}

#manning img {
  height: 5rem;
  width: 5rem;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 30px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
  background: url('../img/cudgerie-little-house.jpg') center center no-repeat;
  background-size: cover;
}

.carousel .item:nth-child(1n) { background-image: url('../img/little-house.jpg');}
.carousel .item:nth-child(2n) { background-image: url('../img/waterfall.jpg');}
.carousel .item:nth-child(3n) { background-image: url('../img/morning.jpg');}
.carousel .item:nth-child(4n) { background-image: url('../img/the-little-house.jpg');}
.carousel .item:nth-child(5n) { background-image: url('../img/tea-table.jpg'); }

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 50px 0 25px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }

  .featurette-divider {
    margin: 50px 0; /* Space out the Bootstrap <hr> more */
  }
}



@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }

  .intro .featurette-heading {
    margin-top: 60px;
  }
}
